CONFIG +=  nocrosscompiler minimal-config small-config medium-config large-config full-config styles tools kernel widgets dialogs iconview workspace inputmethod network canvas table xml opengl sql release dll thread largefile stl ipv6 system-mng mng system-jpeg jpeg system-png png gif system-zlib cups bigcodecs x11sm xshape xinerama xcursor xrandr xrender xftfreetype tablet xkb inputmethod dylib create_prl link_prl
QMAKESPEC = openbsd-g++
QT_SOURCE_TREE = /usr/obj/ports/qt3-3.8/fake-loongson/usr/local/lib/qt3
QT_BUILD_TREE = /usr/obj/ports/qt3-3.8/fake-loongson/usr/local/lib/qt3
QMAKE_ABSOLUTE_SOURCE_ROOT = $$QT_SOURCE_TREE
QT_PRODUCT=qt-free
styles += windows motif mac platinum sgi cde motifplus
kbd-drivers += tty
mouse-drivers += pc
sql-drivers -= odbc
sql-plugins -= odbc
sql-plugins += mysql
sql-plugins += psql
sql-plugins += sqlite
QMAKE_MOC=/usr/obj/ports/qt3-3.8/fake-loongson/usr/local/lib/qt3/bin/moc
QMAKE_UIC=/usr/obj/ports/qt3-3.8/fake-loongson/usr/local/lib/qt3/bin/uic -L $$QT_BUILD_TREE/plugins
QMAKE_QMAKE=/usr/obj/ports/qt3-3.8/fake-loongson/usr/local/lib/qt3/bin/qmake
QMAKE_MOC_SRC=/usr/obj/ports/qt3-3.8/fake-loongson/usr/local/lib/qt3/src/moc
INCLUDEPATH+=/usr/X11R6/include/freetype2
QMAKE_LIBS_X11=-lXft -lfreetype -lfontconfig $$QMAKE_LIBS_X11
QMAKE_INCDIR_QT=/usr/obj/ports/qt3-3.8/fake-loongson/usr/local/lib/qt3/include
QMAKE_LIBDIR_QT=/usr/obj/ports/qt3-3.8/fake-loongson/usr/local/lib/qt3/lib
QMAKE_RTLDIR_QT=/usr/local/lib/qt3/lib
OBJECTS_DIR=.obj/release-shared-mt
MOC_DIR=.moc/release-shared-mt
QMAKE_LIBS_QT+=-lmng -llcms -ljpeg
QMAKE_LIBS_QT_THREAD+=-lmng -llcms -ljpeg
QMAKE_LIBS_QT+=-ljpeg
QMAKE_LIBS_QT_THREAD+=-ljpeg
QMAKE_LIBS_QT+=-lpng -lz
QMAKE_LIBS_QT_THREAD+=-lpng -lz
QMAKE_LIBS_QT+=-lz
QMAKE_LIBS_QT_THREAD+=-lz
QMAKE_LIBS_X11 = -lXinerama $$QMAKE_LIBS_X11
QMAKE_LIBS_X11 = -lXcursor $$QMAKE_LIBS_X11
QMAKE_LIBS_X11 = -lXrandr $$QMAKE_LIBS_X11
QMAKE_LIBS_X11 = -lXrender $$QMAKE_LIBS_X11
QMAKE_LIBS_X11 = -lXi $$QMAKE_LIBS_X11
QMAKE_LIBDIR_FLAGS+= -L/usr/obj/ports/qt3-3.8/fake-loongson/usr/local/lib/qt3/lib -L/usr/local/lib -L/usr/local/lib/mysql -L/usr/local/lib
QMAKE_CFLAGS+= -I/usr/local/include/libpng -I/usr/X11R6/include/freetype2 -I/usr/local/include -I/usr/local/include/mysql -I/usr/local/include/postgresql -I/usr/local/include/postgresql/server -I/usr/local/include
QMAKE_CXXFLAGS+= -I/usr/local/include/libpng -I/usr/X11R6/include/freetype2 -I/usr/local/include -I/usr/local/include/mysql -I/usr/local/include/postgresql -I/usr/local/include/postgresql/server -I/usr/local/include
QT_INSTALL_PREFIX=/usr/local/lib/qt3
docs.path=/usr/local/lib/qt3/doc
headers.path=/usr/local/lib/qt3/include
plugins.path=/usr/local/lib/qt3/plugins-33
libs.path=/usr/local/lib/qt3/lib
bins.path=/usr/local/lib/qt3/bin
data.path=/usr/local/lib/qt3
translations.path=/usr/local/lib/qt3/translations
QMAKE_CFLAGS+=-fno-exceptions
QMAKE_CXXFLAGS+=-fno-exceptions
QMAKE_LFLAGS+=-fno-exceptions
